View Issue Details

IDProjectCategoryView StatusLast Update
0001870SymmetricDSImprovementpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001870: Include directory listing of symmetricds installation in snapshot
DescriptionInclude directory listing of symmetricds installation in snapshot
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master cfaf1e64

2014-08-11 08:19:49

chenson

Details Diff
0001870: Include directory listing of symmetricds installation in snapshot
0001870
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2014-08-04 15:34 chenson New Issue
2014-08-04 15:34 chenson Status new => assigned
2014-08-04 15:34 chenson Assigned To => chenson
2014-08-11 08:51 chenson Status assigned => resolved
2014-08-11 08:51 chenson Fixed in Version => 3.6.5
2014-08-11 08:51 chenson Resolution open => fixed
2014-08-11 09:00 chenson Changeset attached => SymmetricDS trunk r8591
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cfaf1e64